body {
	background: #272822!important;
}

.giris {
	max-width: 450px;
	margin: 0 auto;
	margin-top: 140px;
	background: #fff;
	padding: 25px;
}

.alt {
	background:#545454; 
	margin-top: 0px; 
	text-align: right;
}

.alt span, .alt a {
	color:#E0E0E0; 
	font-size: 11px;	
}

.alt a img {
	width: 125px; 
	height: 25px;	
}

.form-control,.btn {
	border-radius: 0px;
}

legend {
	font-weight: 100;
}

button.btn-primary {
	border: 1px solid transparent;
	background: #2C3136;
	padding: 10px 20px;
	font-weight: 100!important;
}

button.btn-primary:hover {
	background: #0D0F10;
}

textarea:focus, input:focus, .uneditable-input:focus {   
	border-color: rgba(229, 103, 23, 0.8) !important;
	box-shadow: 0 1px 1px rgba(229, 103, 23, 0.075) inset, 0 0 8px rgba(229, 103, 23, 0.6) !important;
	outline: 0 none !important;
}